/*Layout*/

div.page {
	width: 780px;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
}
* html div.page {
	text-align: left;
}
div.core {
	padding: 10px 10px 10px 10px;
}

div.fip{
	float: left;
}
div.cwm{
	text-align: right;
}


div.srvMsgCol {
	float: left;
	margin: 0;
	padding: 0;
	width: 49%;
}
div.srvMsgCol div {
	padding: 1.56em 10px 5px 0px;
}

.navaid {
	height: 0; 
	width: 0; 
	overflow: hidden;
	float: right;
	font-size: 0;
	position: absolute;
	top: -100px;
}
.navaid a {
	color: #FFFFFF;
}

div.fip, div.cwm {
	height: 20px;
}

/*Footer*/

.footer {
	width: 100%;	
	clear: both; 
	font-size: 10.0pt;
	margin-top: 5px;
	height: 4.69em;
	min-height: 40px;
	background-color: #FFF;
}
.footer div.footerline {
	color: #FFF;
	height: 15px;
	margin-bottom: 7px;
}
.foot1, .foot2, .foot3 {
	float: left;
	width: 33.25%;
	margin: 0;
	padding: 0;
}
.foot1 {
	text-align: left;	
}
.foot2 {
	text-align: center;
}
.foot3 {
	text-align: right;
}

.footer {
	font-size: 100%;
}

.footer div.footerline {
	background-color: #647E98;
}
.footer a:link, .footer a:visited, #center .footer a:link, #center .footer a:visited, #center .topPage a:link, #center .topPage a:visited {
	color: #039;
	background-color: #FFF;
}

/*Test Format*/

body {
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin: 0px;
	padding: 10px;
}

h1, .h1Size, .fontSize160 {
	font-size: 15.0pt;
	color: #637B9C;
	font-weight: normal;
}

.srvMsgCol a:link, .srvMsgCol a:visited, .srvMsgCol a:active {
	color: #004D97;
	text-decoration: underline;
}

/*.srvMsgCol a:hover {
	text-decoration: underline;
}